<!DOCTYPE html>

<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Reviews Page</title>
    </head>
    <body>
        <h2>You are at activity/music/reviews page</h2>

        <img src="https://cdn-icons-png.flaticon.com/512/651/651191.png" width="350" alt="Reviews icon" />
        
        <ol type="a">
            <li>
                <a href="./../index.html">../index.html</a>
            </li>
            <li>
                <a href="./index.html">index.html</a>
            </li>
            <li>
                <a href="./listings.html">listings.html</a>
            </li>
            <li>
                <a href="./reviews.html">reviews.html</a>
            </li>
        </ol>
    </body>
</html>